GNOME is not using CVS for a while
authorLaurent Bigonville <bigon@bigon.be>
Tue, 8 Feb 2011 09:40:54 +0000 (10:40 +0100)
committerLaurent Bigonville <bigon@bigon.be>
Tue, 8 Feb 2011 09:40:54 +0000 (10:40 +0100)
autogen.sh

index 9c091dc..bb0d1f8 100755 (executable)
@@ -14,7 +14,7 @@ REQUIRED_AUTOMAKE_VERSION=1.9
 }
 
 which gnome-autogen.sh || {
-    echo "You need to install gnome-common from the GNOME CVS"
+    echo "You need to install gnome-common from the GNOME GIT"
     exit 1
 }
 USE_GNOME2_MACROS=1 USE_COMMON_DOC_BUILD=yes . gnome-autogen.sh